import * as Yup from 'yup';

export const driverAbsenceValidationSchema = Yup.object().shape({
  dateDebut: Yup.string().required('La date de début est requise'),
  dateFin: Yup.string().required('La date de fin est requise'),
  justificatif: Yup.string().nullable(),
  statut: Yup.string().nullable(),
  validePar: Yup.string().nullable(),
}); 